.title1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:36px;}
.title2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px;}
.kortit1{font-family:Batang, BatangChe; font-size:36px;}

.kortxt1{font-family:Batang, BatangChe; font-size:24px;}
.kortxt2{font-family:Batang, BatangChe; font-size:16px;}
.engtxt1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px;}
.engtxt2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}

.red{color:#FF0000;}
.blue{color:#0000FF;}
.green{color:#008000;}
.purple{color:#800080;}
.orange{color:#FF6000;}
.grey{color:#404040;}
.white{color:#FFFFFF;}
.brown{color:#800000;}

a{color:#000080; text-decoration:none;}
a:hover{color:#000080; text-decoration:underline;}

.inl{line-height:35px;}